.global-container {
    width: 1280px;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.0001);
    font-family: Roboto, sans-serif;
}

.logo-link-text {
    margin: 61px 0 38px;
    font-size: 80px;
    color: black;
    display: inline-block;
    text-decoration: none;
}

.blue-logo-container {
    margin: 61px auto 38px 0;
    color: #4bcaff;
}

.navbar-container {
    margin: 0 auto 50px;
    background: #35444F;
    font-size: 24px;
    align-content: center;
}

.navbar-link {
    color: white;
    display: inline-block;
    padding: 25px 0 25px;
    text-decoration: none;
    border-left: 1px solid;
    border-right: 1px solid;
    border-color: #35444F;
}

.navbar-link:hover {
    background: #222F3A;
    border-left: 1px solid white;
    border-right: 1px solid white;
}

.navbar-1-link {
    width: 38%;
    text-align: right;
    padding-right: 38px;
}

.navbar-2-link {
    width: 12%;
    text-align: center;
}

.navbar-3-link {
    width: 20%;
    text-align: center;
}

.navbar-4-link {
    text-align: left;
    padding-left: 50px;
    padding-right: 120px;
}

.sidebar-container {
    width: 344px;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid black;
    display: inline-block;
    vertical-align: top;
    margin-right: 50px;
    font-size: 26px;
}

.sidebar-menu-item {
    color: #485863;
    text-decoration: none;
    display: block;
    padding: 27px 0 27px 44px;
}

.sidebar-menu-item:hover {
    background: #DBDBDB;
    padding-left: 78px;
    transition: 0.5s;
    color: black;
}

.content-container {
    width: 879px;
    display: inline-block;
}

.content-image-container {
    height: 529px;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid black;
    display: block;
    text-align: center;
}

.content-image-align-center{
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.content-image {
    vertical-align: middle;
    transition: 0.5s;
}

.content-image-container:hover .content-image{
    transform: scale(1.2);
    transition: 0.5s;
}

.article {
    margin-top: 40px;
    margin-bottom: 54px;
}

.article-text {
    font-size: 18px;
    color: #2C2C2C;
}

.footer-container{
    padding: 20px;
    font-size: 28px;
    background: rgba(99, 105, 110, 0.48);
    display: inline-block;
}

.navigation-links-container{
    align-items: center;
    color: #0C1927;
    display: inline-block;
    text-align: center;
}

.footer-navigation-link{
    margin-left: 20px;
    align-items: center;
    color: black;
    text-decoration: none;
}

.footer-navigation-link:hover{
    color: #3181a6;
    border-bottom: 1px solid #3181a6;
    padding-bottom: 10px;
}

.footer-copyright-text{
    padding-left: 110px;
}
